/*=== Mobilia - Copyright 2022 - Zen por defecto ===*/

/******** importa Tema: Tema0.css *********/
@import url("/DesktopModules/InmoBS3/layouts/css/Temas/Tema9.css");
/***************************************/


/*VARIABLES PARA LOS COLORES PRINCIPALES*/
:root {
	/* --main-bg-color:#021f38; */
	--main-bg-color: #020c14;
	--main-bg-color-rgb: 2, 12, 20; /* 225, 191, 89 */
	--secondary-bg-color: #00ae73;
	--secondary-bg-color-rgb: 202, 160, 90;
	--hover-bg-color: #00ae73; /* #E7B99A */
	--bloque-bg-color: #f3f3f3;
	--main-grey-color: #787777;
	--font-bg-color: #404040;
	/*--main-font: 'Proza Libre', serif;*/
	--main-font: 'EB Garamond', serif;
	--main-font-number: 'Comfortaa', serif;
	/*--secondary-font: 'Overlock', serif;*/
	--secondary-font: 'Cormorant Garamond', serif;
	--palo-font: 'Poppins', serif;
	--home-logo-width: 220px; /*Logo home*/
	--home-logo-top: -9px; /*Top logo home*/
	--home-logo-top-affix: 4px; /*Top logo home affix*/

	--home-tablet-logo-width: 110px; /*Logo en tablet (1024x600)*/
	--home-tablet-logo-top: -7px; /*Top del logo en tablet en home*/

	--pages-logo-width: 80px; /*Logo en el resto de páginas*/
	--pages-logo-top: 5px; /*Top del logo en el resto de la web*/
	--pages-logo-top-affix: 4px; /*Top del logo en el resto de la web affix*/

	--responsive-logo-width: 110px; /*Logo en móvil*/
	--responsive-home-logo-top: -9px; /*Top en el logo móvil en la home*/
	--responsive-pages-logo-top: 9px; /*Top en el logo móvil en el resto de páginas*/

	--footer-logo-max-width: 50%; /*Máximo ancho logo pie*/
}
.menuTraspaso, .menuAlquilar, .menuPromociones, .menuVacacional {
	display: none;
}
.bloqueMenuDesktopContent .menu-header .ContentLogo img {
	margin: 0 auto 20px auto;
	width: 60%;
}
	img.logoPie {
		width: 220px;
		filter: brightness(0%) invert(1);
	}
/*  =====================================================
   =            Bootstrap 3.3 Media Queries            =
   =====================================================   */
@media only screen and (min-width : 1200px) {
	.cabeceraMenu.affix .cabeceraLogo_affix {
		top: 15px;
		left: 0px;
		width: 180px;
	}
	.cabeceraLogo, .cabeceraLogo_affix {
		top: 15px;
		left: 0px;
		width: 180px;
	}

}
   
   @media only screen and (min-width : 992px) and (max-width: 1199px) {
	.cabeceraMenu.affix .cabeceraLogo_affix {
		top: 15px;
		left: 0px;
		width: 180px;
	}

	.cabeceraLogo, .cabeceraLogo_affix {
		top: 15px;
		left: 0px;
		width: 180px;
	}
   }
   
   @media only screen and (min-width : 768px) and (max-width: 991px) {
	.cabeceraMenu.affix .cabeceraLogo_affix {
		top: 15px;
		left: 0px;
		width: 180px;
	}

	.cabeceraLogo, .cabeceraLogo_affix {
		top: 15px;
		left: 0px;
		width: 180px;
	}
   }
   
   @media only screen and (max-width : 767px) {
	.cabeceraLogo, .cabeceraLogo_affix {
		top: 20px !important;
		width: 150px;
		left: 0px !important;
	} 
   }
